@charset 'UTF-8';
/* 横幅480px以上、1024px未満の端末用スタイル */

body {
  font-size: 1.4rem;
  line-height: 2.4rem;
}

h1 {
  font-size: 3.6rem;
  line-height: 3.6rem;
  margin: 2.4rem 0;
}

h2 {
  font-size: 2.4rem;
  line-height: 2.4rem;
  margin: 2.4rem 0 1.2rem;
}

h3 {
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin: 2.4rem 0 1.2rem;
}

.sample-list li {
  margin-bottom: 2.4rem;
}


div.txt p+p {
  margin-top: 2.4rem;
}

.sample-txtbox>* {
  background-color: #CFC;
}

.sample-txtbox2>* {
  background-color: #EFE;
}

#lead h2 {
  ont-size: 2.4rem;
  line-height: 3.4rem;
  padding-top: 1.5rem;
  font-weight: 600;
}

#lead h3 {
  font-size: 1.4rem;
  width: 100%;
  margin: 0 auto;
}





.headerWrap {
  background-color: #fff;
  background-image: url(../images/line.gif);
  background-repeat: repeat-x;
  background-position: bottom;
  padding-top: 1px;
  box-shadow: 0px 0px 10px -5px rgba(0, 0, 0, 0.8);
}

header h1.logo {
  margin: 0 auto;
  margin: 4rem 0;
}

header nav {
  text-align: left;
  width: 100%;
}

header nav ul {
  text-align: center;
}

header nav ul li {
  /* float: left; */
  font-size: 3rem;
  margin-right: 52px;
  padding-top: 20px;
}

header nav ul li.ls {
  letter-spacing: -0.1rem;
}

header nav ul li.ls span {
  letter-spacing: 0rem;
}

header nav ul li.contact {
  /*@background-color: #635656;@*/
  color: #000;
  width: 100px;
  margin-right: 0px;
  height: 100px;
  padding-top: 40px;
}

.dropmenu {
  z-index: 99999;
  position: relative;
}


.dropmenu li a {
  font-size: 1.3rem;
}

li.nolink {
  font-size: 1.3rem !important;
}

/* --------------------------------------------
   footer
----------------------------------------------- */
footer nav ul {
  text-align: left;
}

footer nav ul li {
  float: left;
}

footer nav dl dt {
  font-size: 1.6rem;
  margin-bottom: 0.8rem;
  font-family: Calibri, Candara, Segoe, Segoe UI, Optima, Arial, sans-serif;
  font-weight: 600;
}

footer .info {
  text-align: right;
  font-size: 1.2rem;
  line-height: 2rem;
}

h1.logo {
  text-align: center;
}

#contents {
  width: 100%;
  margin-bottom: 100px;
}

#column2 {
  width: 100%;
}

#leftnavi {
  display: none;
}

#leftnavi h4 {
  display: none;
}

section#pickup ul li a p {
  font-size: 1.6rem;
  margin: 0.5rem 0 0 0;
}

#company .col-sm-3 img {
  width: 140px;
}

#company p.mincho {
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 2.5rem;
  text-align: left;
  margin-left: -10px;
}

/* --------------------------------------------
   言語
----------------------------------------------- */
.headerLang {
  /* width: 1180px; */
  /* position: absolute; */
  width: 100%;
  position: static;
}

/* 
    section#about p.triming img { width:100%; }
*/
.description {
  line-height: 2.5rem;
  padding: 23px 40px 0px;
}

.photo {}

.photo img {
  padding: 15px 5px 50px;
}

.row center-block>*:nth-child(3n) {
  padding: 0;
}




#column1 h3 {
  text-align: center;
  padding-top: 50px;
}

#column1 h4 {
  padding-top: 26px;
  padding-bottom: 5px;
}

p.sentence {
  margin: 0;
}

h2.line:after,
h2.line:before {
  width: 35%;
}


/*      #columnFull ul.catalogue-list li {
    width: 33%;
    height: 350px;
    }
    #columnFull ul.catalogue-list li img {
      width: 80%;
      height: 300px;
      }

      #columnFull ul.catalogue-list li:nth-child(2) {
    margin: 0 15px;
}
      #columnFull ul.catalogue-list li:nth-child(5) {
    margin: 0 15px;
}*/




#columnFull ul.catalogue-list li {
  width: 30%;
  height: 400px;
  overflow: hidden;
  margin-bottom: 100px;
}

#columnFull ul.catalogue-list li img {
  width: 100%;
}

#columnFull ul.catalogue-list li {
  margin-left: 3%;
}

#columnFull ul.catalogue-list li p {
  display: block;
  z-index: 9999;
  position: absolute;
}